RubyGems Navigation menu

aws-sdk-sesv2 1.30.0

Official AWS Ruby gem for Amazon Simple Email Service (Amazon SES V2). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.30.0 - October 31, 2022 (104 ko)
  2. 1.29.0 - October 25, 2022 (97,5 ko)
  3. 1.28.0 - October 18, 2022 (92 ko)
  4. 1.27.0 - February 24, 2022 (91 ko)
  5. 1.26.0 - February 03, 2022 (91 ko)
Voir toutes les versions (32)

Dépendances de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.165.0
  • aws-sigv4 ~> 1.1
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Amazon Web Services

    Total de contrôle SHA 256:

    f8b63876291aebfbb6b630330a1476ccb8a7cddcd878089c9928a8491ed88a51

    Total de téléchargements 24 351 008

    Pour cette version 537 738

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2.0

    Version de Ruby requise: >= 2.3

    Liens: